com.massivecraft.factions.util

## Interface FactionGUI

- All Known Implementing Classes:
    PermissableActionGUI, PermissableRelationGUI, WarpGUI

      public interface FactionGUI

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `build()`
    `void` | `onClick(int slot, org.bukkit.event.inventory.ClickType action)`

- - ### Method Detail

    - #### onClick

          void onClick(int slot,
                       org.bukkit.event.inventory.ClickType action)

    - #### build

          void build()